# RegexpHandler< T > Class Template Reference

RegexpHandler class. More...

Inheritance diagram for RegexpHandler< T >:
[legend]

List of all members.

## Public Member Functions

RegexpHandler< T > * | create (const XMLCh *const localname)
| RegExpHandler.

## Detailed Description

### template<typename T>
class vcsn::xml::RegexpHandler< T >

RegexpHandler class.

Definition at line 55 of file regexp.hh.